float sinus(float x);
float cosinus(float x);
float tangent(float x);
float square_root(float x);
float arcsinus(float x);
float arccosinus(float x);
float arctangent(float x);
float arctangent2(float a, float b);
float absolute_value(float x);
float ceiling(float x);
float flooring(float x);
float minimum(float a, float b);
float maximum(float a, float b);
